Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 453315

Summary: iwl3945 no scan results wireless
Product: [Fedora] Fedora Reporter: Marcus Willander <wille>
Component: NetworkManagerAssignee: Dan Williams <dcbw>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 9CC: arxs, dcbw, wtogami
Target Milestone: ---Flags: dcbw: needinfo? (wille)
Target Release: ---   
Hardware: i686   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-07-14 15:14:48 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Marcus Willander 2008-06-29 15:33:43 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.12) Gecko/20070530 Fedora/1.5.0.12-1.fc5 Firefox/1.5.0.12

Description of problem:
iwlist scan fails to find access points that are there. Sometimes it works, but if NetworkManager finds it and i give the password it fails to connect. Same problem in fc8 after a couple of updates but works in fc8 LiveCd. I can give a lot more information if some on tells me what to give. My computer is a z61p IBM/Lenovo thinkpad with intels wireless chip. 

Version-Release number of selected component (if applicable):
iwl-firmware-2.14.1.5-2 NetworkManager-0.7.0-0.9.4.svn3675

How reproducible:
Sometimes


Steps to Reproduce:
1. Just try iwlist scan and it doesn't find the AP:s
2.
3.

Actual Results:
No scan results

Expected Results:
A list with accesspoints.. 

Additional info:
I have tried the fix with disable_hw_scan=1 option

Comment 1 Marcus Willander 2008-06-29 21:28:48 UTC
Bug: 319071 is the same as I have I guess, so you could maybe mark this one as a
duplicate and reopen it. 

Comment 2 Dan Williams 2008-07-02 23:05:13 UTC
Highly kernel dependent; what kernel version are you running?

Comment 3 Marcus Willander 2008-07-02 23:31:45 UTC
(In reply to comment #2)
> Highly kernel dependent; what kernel version are you running?

2.6.25.6-55.fc9.i686

Comment 4 Dan Williams 2009-02-14 20:30:36 UTC
Is this better with 2.6.27.12 kernels in latest Fedora updates?

Comment 5 Niels Haase 2009-04-08 21:15:50 UTC
Reporter, could you please reply to the previous question? If you won't reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 6 Bug Zapper 2009-06-10 01:50:16 UTC
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 7 Bug Zapper 2009-07-14 15:14:48 UTC
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.